h1{
text-align: center;
color:#A18594;
font-size:50px;
}


hr{
color:#7FB5B5;
}




body {
background-color:FAFAFA;
font-family:UNCAGEMed;


margin-bottom:10px;
margin-top:10px;
font-size:20px;
}
#content{
	  display:flex;
  flex-direction:row;
} 

#text{
width:100%;
}

#Pictures{
margin-top:1%;
width:40%;
}
img{
width:95%;
margin:15% 2%;
}

@font-face {
   
  font-family: "UNCAGEMed"; 
  src: url("ofont.ru_Uncage.ttf") format("truetype"); 
  font-style: normal; 
  font-weight: normal; 
} 

ul {
  display:flex;
  flex-direction:row;
  justify-content:space-evenly;
  align-items: start;
  list-style-type: none;
}
ul li {
  padding: 1% 0;
  
}
ul li a {
  --fill-color: #7FB5B5;
  position: relative;
  display: block;
  padding: 1% 0;
  font: 600 3rem Raleway, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-text-stroke: 2px var(--fill-color);
  background: linear-gradient(var(--fill-color) 0 100%) left/0 no-repeat;
  color: transparent;
  -webkit-background-clip: text;
          background-clip: text;
  transition: 0.5s linear;
}
#text ul li a {
  --fill-color: #7FB5B5;
  position: relative;
  display: block;
  padding: 1% 0;
  font: 600 2rem Raleway, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-text-stroke: 2px var(--fill-color);
  background: linear-gradient(var(--fill-color) 0 100%) left/0 no-repeat;
  color: transparent;
  -webkit-background-clip: text;
          background-clip: text;
  transition: 0.5s linear;
}

ul li a:hover {
  background-size: 100%;
}
#text ul li a:hover {
  background-size: 100%;
}



h2{
color:#7FB5B5;
}









p{
color:#A18594;
}




a{
text-decoration:none;
color:#7FB5B5;
}













#two{
float:right;
width:300px;
padding:1%;
}









body {
margin-left:50px;
margin-right:50px;
margin-bottom:30px;
margin-top:30px;
font-size:20px;
}



#free{
float:right;
width:300px;
padding:1%;
}





#four{
float:right;
width:300px;
padding:1%;
}




#five{
float:right;
width:300px;
padding:1%;
}








a.one{
float:right;
text-decoration:none;
color:#7FB5B5;
}